Error

two or more packages specified (libgnutls-openssl27 libsane-extras)